{
  "fonts/jesolo/Jesolo-MonoMedium.eot": "fonts/jesolo/Jesolo-MonoMedium_68367d75.eot",
  "fonts/jesolo/Jesolo-MonoMedium.svg": "fonts/jesolo/Jesolo-MonoMedium_28113df9.svg",
  "fonts/jesolo/Jesolo-MonoMedium.ttf": "fonts/jesolo/Jesolo-MonoMedium_1d7780b9.ttf",
  "fonts/jesolo/Jesolo-MonoMedium.woff": "fonts/jesolo/Jesolo-MonoMedium_52b99fcc.woff",
  "fonts/jesolo/Jesolo-MonoMedium.woff2": "fonts/jesolo/Jesolo-MonoMedium_02832cec.woff2",
  "fonts/plain/Plain-Light.woff": "fonts/plain/Plain-Light_d8b93caf.woff",
  "fonts/plain/Plain-Light.woff2": "fonts/plain/Plain-Light_5eea43a4.woff2",
  "fonts/plain/Plain-Medium.woff": "fonts/plain/Plain-Medium_e6dd13be.woff",
  "fonts/plain/Plain-Medium.woff2": "fonts/plain/Plain-Medium_46f06055.woff2",
  "images/admin-logo.svg": "images/admin-logo_f965c8f4.svg",
  "images/arrow-down.svg": "images/arrow-down_69349cba.svg",
  "images/arrow-left.svg": "images/arrow-left_10867794.svg",
  "images/arrow-right-thick.svg": "images/arrow-right-thick_f355cd16.svg",
  "images/arrow-right-white.svg": "images/arrow-right-white_b4f1cd5b.svg",
  "images/arrow-right.svg": "images/arrow-right_91601b9d.svg",
  "images/chevron-bottom-black.svg": "images/chevron-bottom-black_2f9ce801.svg",
  "images/chevron-bottom-white.svg": "images/chevron-bottom-white_b0539c87.svg",
  "images/chevron-compact-up.svg": "images/chevron-compact-up_50591481.svg",
  "images/chevron-down.svg": "images/chevron-down_48901754.svg",
  "images/chevron-up.svg": "images/chevron-up_ea0b61f6.svg",
  "images/close.svg": "images/close_2e237f57.svg",
  "images/editor/desktop-hidden.svg": "images/editor/desktop-hidden_2b86a5d6.svg",
  "images/editor/desktop.svg": "images/editor/desktop_bb1abd82.svg",
  "images/editor/laptop-hidden.svg": "images/editor/laptop-hidden_52099807.svg",
  "images/editor/laptop.svg": "images/editor/laptop_c94ec73f.svg",
  "images/editor/smartphone-hidden.svg": "images/editor/smartphone-hidden_34e7ff25.svg",
  "images/editor/smartphone.svg": "images/editor/smartphone_8c4af9ba.svg",
  "images/editor/tablet-hidden.svg": "images/editor/tablet-hidden_a9aae9a1.svg",
  "images/editor/tablet.svg": "images/editor/tablet_35d88276.svg",
  "images/file-jpg.svg": "images/file-jpg_6eb8ad77.svg",
  "images/file-zip.svg": "images/file-zip_e9d59fd6.svg",
  "images/filter.svg": "images/filter_86094fdd.svg",
  "images/less.svg": "images/less_7efa5301.svg",
  "images/loading.gif": "images/loading_d1e9f1ad.gif",
  "images/logo.svg": "images/logo_f965c8f4.svg",
  "images/more.svg": "images/more_15c8a152.svg",
  "images/save-empty.svg": "images/save-empty_6e67141d.svg",
  "images/save-full.svg": "images/save-full_d27ebbfa.svg",
  "images/search.svg": "images/search_910b2c4b.svg",
  "images/tick.svg": "images/tick_0b421ad5.svg",
  "images/video/big-play-black.svg": "images/video/big-play-black_b5f8e338.svg",
  "images/video/big-play.svg": "images/video/big-play_f0c80e81.svg",
  "images/video/fullscreen-black.svg": "images/video/fullscreen-black_09f62989.svg",
  "images/video/fullscreen.svg": "images/video/fullscreen_98eaaea6.svg",
  "images/video/mute-black.svg": "images/video/mute-black_e25e0f02.svg",
  "images/video/mute-volume.svg": "images/video/mute-volume_e8d5e400.svg",
  "images/video/pause-black.svg": "images/video/pause-black_b0e704ac.svg",
  "images/video/pause.svg": "images/video/pause_377ca1f9.svg",
  "images/video/play-black.svg": "images/video/play-black_bd0d8ca5.svg",
  "images/video/play.svg": "images/video/play_1ad15c81.svg",
  "images/video/reduce-black.svg": "images/video/reduce-black_707d2e68.svg",
  "images/video/reduce.svg": "images/video/reduce_9e2bc732.svg",
  "images/video/select-volume-black.svg": "images/video/select-volume-black_7a7ecc03.svg",
  "images/video/select-volume.svg": "images/video/select-volume_62f00a8b.svg",
  "images/video/volume-black.svg": "images/video/volume-black_28c83c73.svg",
  "images/video/volume-opacity-black.svg": "images/video/volume-opacity-black_49626445.svg",
  "images/video/volume-opacity.svg": "images/video/volume-opacity_a9f44c48.svg",
  "images/video/volume.svg": "images/video/volume_8c117d7d.svg",
  "images/zoom.svg": "images/zoom_889b5a9c.svg",
  "vendor/VideoJS.eot": "vendor/VideoJS_46ac6629.eot",
  "styles/admin.css": "styles/admin_18dcd3f7.css",
  "scripts/admin.js": "scripts/admin_18dcd3f7.js",
  "scripts/customizer.js": "scripts/customizer_18dcd3f7.js",
  "styles/gutenberg.css": "styles/gutenberg_18dcd3f7.css",
  "scripts/gutenberg.js": "scripts/gutenberg_18dcd3f7.js",
  "styles/main.css": "styles/main_18dcd3f7.css",
  "scripts/main.js": "scripts/main_18dcd3f7.js"
}